/*
 * START: IMAGEVIEWER
 */
/* start: album-preview */
.album-preview {
  width: 100%;
  background-color: #FFFFFF;
  clear: both;
  margin: 10px 0px 0px;
  overflow: hidden;
  position: relative;
  text-align: center;
  padding-bottom: 20px;
}
.album-preview .images {
  margin: 0px auto;
}
.album-preview .images img.preview {
  border: 1px solid #626262;
  cursor: pointer;
  margin-right: 6px;
  display: inline-block;
}
.album-preview .button-panel {
  bottom: 0px;
  padding: 4px;
  position: absolute;
  width: 100%;
}

.album-preview .button-panel .button {
  width: 202px;
  height: 26px;
  cursor: pointer;
  margin: 2px auto;
  background: url('/phpf/imgviewer/gfx/bildeviser_knapp.gif') no-repeat;
  padding: 2px;
  font-size: 15px;
}
/* end: album-preview */

/* start: tablet photo-album */
#tablet-album-frame {
  background-color: rgba(0,0,0,0.7);
}
#tablet-album-frame.loading,
#tablet-album-frame .loading {
  background-image: url('/pub/gfx/ajax-loader-flower-gray.gif');
  background-repeat: no-repeat;
  background-position: center;
}
#tablet-album {
  height: 100%;
  width: 100%;
}
#tablet-album .nav {
  position: absolute;
  bottom: 20%;
  height: 300px;
  width: 50px;
  background: #000;
  text-align: center;
  /* Border-radius */
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
#tablet-album .nav.right-side {
  right: 0px;
}
#tablet-album .nav span {
  color: #FFF;
  font-size: 30px;
  font-weight: bold;
  padding: 15px 0px;
  display: block;
}
#tablet-album .control.toggle-info.disabled {
  color: gray;
}
#tablet-album .text-wrapper,
#tablet-album .image-index {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  background-color: rgba(0,0,0,0.7);
  color: #FFF;
}
#tablet-album .image-index {
  right: 0px;
  padding: 3px;
  -webkit-border-bottom-left-radius: 4px;
  z-index: 910;
  font-size: 14px;
}
#tablet-album .text-wrapper {
  left: 10%;
  width: 80%;
  padding: 5px;
  text-align: center;
  z-index: 900;
  font-size: 12px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
}
#tablet-album .text.info-element {
  -webkit-transition: all 500ms linear;
  opacity: 1;
  height: auto;
}
#tablet-album .text.info-element.hidden {
  height: 0px;
  opacity: 0;
}
#tablet-album .images {
  padding: 0px !important;
}
#tablet-album .images .image-frame {
  text-align: center;
}
#tablet-album .images .image-frame img {
  margin: 0px auto;
  background-color: #FFF;
}
@media (orientation: landscape) {
  #tablet-album .nav {
    margin-top: 20%;
  }
  #tablet-album .images {
    margin: 8% auto;
    height: 70%;
    width: 85%;
  }
}
@media (orientation: portrait) {
  #tablet-album .images {
    margin: 12% auto 10%;
    height: 85%;
    width: 85%;
  }
}
/* end: photo-album */
/*
 * END: IMAGEVIEWER
 */
